.process-section {
    padding: 0 0 80px;
}

.process-section h2 {
    text-align: center;
}

.process-wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.process-line {
    position: absolute;
    /* bottom: 150px; */
    bottom: 165px;
    left: -20px;
    width: 100%;
    z-index: 0;
    background-image: url(../../assets/images/curve-main.png);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    background-position: center;
}

.process-step {
    position: relative;
    z-index: 2;
    text-align: center;
    /* max-width: 258px; */
    max-width: 300px;
}

h4.process-title {
    color: var(--black);
    text-align: center;
    margin-bottom: 12px;
}

.process-step p {
    text-transform: capitalize;
    text-align: center;
}

.process-step h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 100px;
    line-height: 70px;
    margin-bottom: 20px;
    text-align: center;
    color: var(--parrot);
}

.process-step .icon img {
    width: 90px;
    height: 90px;
    object-fit: contain;
}

.process-step .icon {
    display: inline-flex;
}

.step-1 {
    padding-top: 234px;
}

.step-2 {
    padding-top: 203px;
}

.step-3 {
    padding-top: 32px;
}


/* without curve */

.process-section.hide-curve .process-line {
    display: none;
}

.process-section.hide-curve .process-step {
    max-width: unset;
    width: calc(33.33% - 12px);
}

.process-section.hide-curve .process-wrapper {
    flex-wrap: wrap;
    gap: 50px 12px;
    margin-top: 50px;
}

.process-section .process-step .icon img {
    width: 60px;
    height: 60px;
    padding: 15px;
    margin-bottom: 30px;
    border-radius: 8px;
    background-color: #1F4721;
    box-shadow: 0px 4px 16.6px 0px #0000000D;
}

@media (max-width: 1199px) {
    .step-1 {
        padding-top: 170px;
    }
    .step-2 {
        padding-top: 130px;
    }
    .step-3 {
        padding-top: 12px;
    }
}

@media (max-width: 991px) {
    .process-section {
        padding: 0 0 60px;
    }
    .process-wrapper {
        gap: 20px;
        margin-top: 30px;
    }
    .process-line {
        display: none;
    }
    .process-step {
        width: 100%;
        max-width: unset;
    }
    .step-1,
    .step-2,
    .step-3 {
        padding-top: 0;
    }
    .process-step h3 {
        font-size: 60px;
        line-height: 50px;
    }
    .process-step .icon img {
        width: 70px;
        height: 70px;
    }
    h4.process-title {
        margin-bottom: 5px;
    }
    .process-section.hide-curve .process-wrapper {
        gap: 40px;
        margin-top: 25px;
    }
    .process-section.hide-curve .process-step {
        max-width: unset;
        width: calc(50% - 40px);
    }
}

@media (max-width: 768px) {
    .process-section {
        padding: 0 0 40px;
    }
    .process-section.hide-curve .process-step {
        max-width: unset;
        width: 100%;
    }
    .process-section .process-wrapper {
        margin-top: 20px;
    }
    .process-section.hide-curve .process-wrapper {
        gap: 30px;
        margin-top: 20px;
    }
    .process-section .process-step .icon img {
        width: 50px;
        height: 50px;
        padding: 12px;
        margin-bottom: 12px;
        border-radius: 5px;
    }
    .process-step h3 {
        margin-bottom: 12px;
    }
}

@media (max-width: 574px) {
    .process-wrapper {
        flex-direction: column;
    }
    .process-step h3 {
        font-size: 40px;
        line-height: 30px;
    }
}